<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/ptc.e002" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>Project</ListItemHead>
      <ListItem ID="project">
         <Paragraph>Job sheets are printed for generated control budget lines of a
		project. They are sorted by project.</Paragraph>
      </ListItem>
      <ListItemHead>Extension</ListItemHead>
      <ListItem ID="extension">
         <Paragraph>Job sheets are printed for extensions that belong to generated
		control budget lines of a project. They are sorted by extension.</Paragraph>
      </ListItem>
   </List>
</OptionList>